 @import url('bootstrap.css');
 /*@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');*/

@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400;1,500&display=swap');

:root {
   --primary-color: #031640;
   --secondary-color: #FFD02D;
   --text-color: #333;
   --text-color-secondary: #0C1A64;
   --text-color-light: rgb(255 255 255 / 70%);
   --background-color: var(--primary-color);
   --background-azul-secundary: #0463EF;
   --font-title: 'Figtree', sans-serif;
   --font-body: 'Poppins', serif;
 }
body {
   font-family: var(--font-body);
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
   font-family: var(--font-title);
   font-weight: 600;
 }
nav{
    transition: background 0.3s ease;
}
 .btn:hover {
  color: var(--text-color-secondary);
  background-color: #fff;
  border-color: solid 2px var(--text-color);
}

 .nav-link{
   color: #fff;
   transition: color 0.3s ease;
   font-size: 1.1rem;
   text-transform: uppercase;
   font-weight: 300;
 }
 ul.navbar-nav.menu {
    border-bottom: solid 2px rgb(255 208 53 / 44%);
}

li.nav-item.active {
    border-bottom: solid 3px var(--secondary-color);
}
 .btn-secondary {
   background-color: var(--secondary-color);
   border-color: var(--secondary-color);
   color: var(--text-color-secondary);
   transition: background-color 0.3s ease, border-color 0.3s ease;
   font-size: 1.3rem;
   font-weight: 600;
   padding: 7px 15px;
 }
.countdown-item-c {
    border: solid 1px #fff;
    border-radius: 28px;
    text-align: center;
    width: 22%;
    background-color: rgb(255 255 255 / 12%);
    margin: 2rem 0;
    padding: 5px 3px;
}

.countdown-item-c p {
    margin-bottom: 0;
}
 .ttf_title{
   font-family: var(--font-title);
   font-weight: 600;
 }
.secondary-color {
   color: var(--secondary-color);
 }
.text-color-secondary {
   color: var(--text-color-secondary);
 }
 .menu-sticky {
    background-color: #364262;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
 
 .header_index {
   background-image: url('../images/bg_ciu26_2.webp');
   background-repeat: no-repeat;
   background-size: cover;
   color: #fff;
   margin-top: -9.5rem;


 }

 .logo-wrapper {
    position: relative;
     width: 388px;
    height: 135px;
}
.mag_wrap{
    background-color: var(--background-color);
}

.btn_ponentes:hover{
 background-color: var(--background-color);
 border: none;
 border-color: var(--background-color);
}
 .activo_sticky{
     height: 65px;}
.bienvenida {
    padding-top: 9.5rem;
}

.logo {
  position: absolute;
 
  top: 0;
  left: 0;
}

/* estado inicial */
.logo-default {
  opacity: 1;
}

.logo-scroll {
  opacity: 0;
}
.grid-ponentes-magistrales{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));
    
}
 .titulos_secciones{
  background: linear-gradient(90deg,rgba(171, 189, 192, 1) 0%, rgba(45, 233, 245, 1) 100%);
  color: var(--text-color-secondary);
 }
 
 .titulos_secciones h2 {
  color: var(--text-color-light);
 }
.titulos_secciones h3 {
    margin-top: -4.5rem;
    
}
.ponente-m {
    position: relative;
    
}


.nombre-ponente-m {
    position: absolute;
    bottom: 0;
    color: #fff;
    padding-left: 1rem;
    background: linear-gradient(0deg, rgb(6 13 50 / 78%) 10%, rgb(255 255 255 / 0%) 69%);
    width: 100%;
    height: 180px;
    display: flex;
    align-items: center;
    text-shadow: 3px 2px 2px rgb(0 0 0 / 45%);
    /* font-size: 5.1rem; */
}

.foto-ponente-m {
    filter: grayscale(1);
        transition: filter 0.5s ease;
        height: 333px;

   
}
.foto-ponente-m:hover {
    filter: grayscale(0);
   
}


 .grid_mod
 {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
    gap: 1rem;
 }
.py-5rem {
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.fs-4rem {
    font-size: 4rem;
}
.fs-5rem {
    font-size: clamp(2.5rem, 4.7vw, 5rem);
}
.fs-7rem {
    font-size: clamp(2.5rem, 6.7vw, 7rem);
}
.fs-6rem {
    font-size: clamp(3rem, 5.7vw, 6rem);
}
.mt-5rem {
    margin-top: 5rem;
}
.py-7rem {
    padding-top: 7rem;
    padding-bottom: 7rem;
}
 .btn_registro_ponentes {
    color: #B5D3FF;
    text-transform: uppercase;
    border: solid 2px #8295F5;
    padding: 1rem 1.5rem;
    border-radius: 30px;
    transition: all 0.5s ease;
    font-weight: bold;
    font-size: 1.3rem;
}

.bgnum:before {
    content: '';
    position: absolute;
    top: -53%;
    width: 132px;
    height: 159px;
    mask-image: url('../images/bg_num.webp');
    background-color: var(--secondary-color);
    background-repeat: no-repeat;
    z-index: -1;
    left: 16%;
}

.bgnum_azul:before {
    background-color: var(--background-azul-secundary);
}

.btn_registro_ponentes:hover {
    background-color: #b5d3ff;
    color: #333;
}

 span.bg_txt {
   background: linear-gradient(to right,
       #68acff,
       #5eead4);
   color: transparent;
   background-clip: text;
 }

.intro_subtitle,.intro_title {
    font-size: clamp(3rem, 5vw, 5.5rem);
    font-weight: bold;
    text-shadow: -1px 1px 3px rgba(0,0,0,0.7);
}

.convocatoria-ponencia{
  
    background: linear-gradient(180deg,rgba(12, 26, 100, 1) 0%, rgba(6, 13, 50, 1) 100%);
    color: #fff;

}
#convocatoria-ponencia{
    position: relative;
}
#convocatoria-ponencia:before {
    content: '';
    position: absolute;
    top: 30%;
    right: 0;
    width: 45%;
    height: 62%;
    background-image: url('../images/ponentes_bg.webp');
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
    opacity: 0.5;
}

.fechas_ponencias {
    display: inline-block;
    background-color: #fff;
    color: var(--primary-color);
    border-radius: 16px;
    padding: 1rem 1rem;
    border: solid 3px #0463EF;
}

.ejesta {
    background-color: rgb(255 255 255 / 30%);
    backdrop-filter: blur(20px);
    padding: 0.5rem;
    margin-bottom: 1rem;
    border: solid 1px;
    min-height: 117px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.ejesta p{
  font-size: 0.9rem;
  margin-bottom: 0;
}
.proyecto_d{
background: linear-gradient(101deg,rgba(4, 99, 239, 1) 0%, rgba(12, 26, 100, 1) 100%);
color: #fff;
}
.proyecto_d_img{
    overflow: hidden;
}
.proyecto_d_img img {
 max-width: fit-content;
}

.btn_registro {
    background: #fff;
    border-radius: 0;
    padding: 1rem 4rem;
    position: relative;
    font-size: 1.2rem;
}
.btn_registro:after {
    content: '';
    position: absolute;
    top: 16px;
    right: -83%;
    width: 100%;
    height: 100%;
    background: url('../images/diagonal-arrow.webp');
    background-repeat: no-repeat;
}
.btn_hoteles {
    background-color: #c1ed0b;
    padding: 0.2rem 2.5rem;
}

.btn_registro:hover{
    font-weight: 700;
    background-color: #fff;
    color: #333;
    
}
.convocatoria-ponencia li {
    margin-bottom: 1.1rem;
    font-size: 1.1rem;
}
.intro_subtitle {
    color: #0C1A64;

}

.btn_ponencia {
    background-color: #ffd030;
    color: var(--text-color-secondary);
    border-radius: 0;
    padding: 1rem 2rem;
    font-weight: 500;
}
.btn_bases {
    background-color: transparent;
    color: #fff;
    border-radius: 0;
    border:solid 1px #fff;
    padding: 1rem 3rem;
    font-weight: 500;
}
.intro_title{
  position: relative;
  color: #fff;
  text-align: right;
}
.intro_title:before {
    content: '';
    position: absolute;
    top: 0;
    width: 161%;
    height: 100%;
    background-color: #0463EF;
    left: -60%;
    z-index: -1;
}
iframe.mapa {
    height: 400px;
}
.quees_txt {
    font-size: 1.2rem;
    line-height: 1.8rem;
}

.countdown-item-c span {
    font-size: clamp(2.5rem, 3.5vw, 4rem);
    font-weight: bold;
    font-family: var(--font-title);
}
.navbar-index{
    position: sticky;
    top: 0;
}
.menu-sticky .escudos{
  opacity: 0;
}
#menu-principal{
  position: sticky;
  top: 0;
  z-index: 100;
}
.escudos {
  transition: all 0.5s ease;
}
div#ubicacion {
    background-color: var(--primary-color);
    color: #fff;
}

footer {
    background-color: #333333;
    color: #fff;
    padding: 2rem 0;
}
.escudos_bottom {
    background-color: #fece2c;
}
.grid_buttons {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(263px, 1fr));
    grid-gap: 15px;
}
 @media only screen and (max-width: 1367px) {
iframe.mapa {
    height: 460px;
}
 }


 @media only screen and (max-width: 992px) {
    .btn_ponencia,.btn_bases{
        display: grid;
    }
    #menu-principal{
        background-color: var(--primary-color);}
     .logo-wrapper {
    position: relative;
    width: auto;
    height: 70px;
}
.logo-scroll {
  opacity: 1;
}
img#logo-index {
    display: none;
}
    #convocatoria-ponencia:before {
   
  
    left: 0;
    width: 91%;
    height: 43%;
    
}


  .titulos_secciones img{
    display: none;
  }
  .titulos_secciones h2{
    color: #fff;
  }
  .intro_title, .intro_subtitle {
    text-align: center;
  }
  
header{
  text-align: center;
}
.titulos_secciones {
    text-align: center;
}
.titulos_secciones h3 {
    margin-top: 0;
}
 }


 @media only screen and (max-width: 768px) {
    .w-75{
       width: 100% !important;
    }
    .proyecto_d_img img {
 max-width: 100%;
}

        #convocatoria-ponencia:before {
   
   width: 91%;
   height: 30%;
   top: 51%;
}


 }


 @media only screen and (max-width: 576px) {
  .mt-5rem {
    margin-top: 2rem;
}
 .bgnum:before{
  left: 30%;
 }

 }


 